*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /*-webkit-user-select: none; Chrome/Safari */        
  /*-moz-user-select: none; Firefox */
  /*-ms-user-select: none; IE10+ */
}
.mdi-content-add-circle + input {
  background: transparent;
  -webkit-appearance: none;
  border: 0;
  width: 5%;
  min-width: 50px;
  position: relative;
  float: right;
  margin: 0 15px 15px 10px;
  text-align: right;
}
.mdi-content-add-circle + input + input {
  background: transparent;
  -webkit-appearance: none;
  border: 0;
  width: 5%;
  min-width: 50px;
  position: relative;
  float: right;
  margin: 0 0 15px 0;
  text-align: right;
}
.slider + .mdi-content-add-circle {
    float: right;
    font-size: 20pt;
}
input + .mdi-content-remove-circle {
    float: right;
    font-size: 20pt;
}
.responsive-table {
  width: 100%;
  margin-bottom: 1.5em;
  box-shadow: 0 15px 18px 0 rgba(0, 0, 0, 0.24);
}
.responsive-table thead {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
@media (min-width: 48em) {
  .responsive-table thead {
    position: relative;
    clip: auto;
    height: auto;
    width: auto;
    overflow: auto;
  }
}
.responsive-table thead th {
  background-color: #75A340;
  border: 1px solid #75A340;
  font-weight: normal;
  text-align: center;
  color: white;
}
.responsive-table thead th:first-of-type {
  text-align: left;
}
.responsive-table tbody {
    border: 1px solid #75A340;
}
.responsive-table tbody.no-bottom-border {
    border-bottom: 0;
}
.responsive-table tbody,
.responsive-table tfooter,
.responsive-table tr,
.responsive-table th,
.responsive-table td {
  display: block;
  padding: 0;
  text-align: left;
  white-space: normal;
}
.responsive-table td.download-link a {
  color: #daae23;
  text-decoration: underline;
}
.responsive-table td.download-link a:hover, .responsive-table td.download-link a:focus,
.responsive-table td.download-link a:active {
  color: #daae23;
  text-decoration: underline;
}
@media (min-width: 48em) {
  .responsive-table tr {
    display: table-row;
  }
}
.responsive-table th,
.responsive-table td {
  padding: .5em;
  vertical-align: middle;
}
@media (min-width: 30em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em .5em;
  }
}
@media (min-width: 48em) {
  .responsive-table th,
  .responsive-table td {
    display: table-cell;
    padding: .5em;
  }
}
@media (min-width: 62em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em .5em;
  }
}
@media (min-width: 75em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em;
  }
}
.responsive-table caption {
  margin-bottom: 1em;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 48em) {
  .responsive-table caption {
    font-size: 1.5em;
  }
}
.responsive-table tfoot {
  font-size: 15px;
  position: relative;
  bottom: 0;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
@media only screen and (min-width: 48em) {
  .responsive-table tfoot {
    clip: auto;
    height: auto;
    width: auto;
    overflow: auto;
  }
}
@media only screen and (max-width: 767px) {
   .responsive-table tfoot tr td:first-of-type {
     width: 0;
     padding: 0;
     float: right;
   }
   .responsive-table tfoot tr td:first-of-type + td {
     width: 0;
     padding: 0;
     float: right;
   }
}
.responsive-table tfoot tr {
  background-color: rgba(0,0,13,0.7);
  border: 0;
  font-weight: normal;
  text-align: right;
  color: white;
}
.responsive-table tfoot tr td:first-of-type {
  float: right;
}
.responsive-table tfoot tr td {
  text-align: center;
}
@media (min-width: 48em) {
  .responsive-table tbody {
    display: table-row-group;
  }
}
.responsive-table tbody tr {
  margin-bottom: 1em;
}
@media (min-width: 48em) {
  .responsive-table tbody tr {
    display: table-row;
  }
}
.responsive-table tbody tr:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 48em) {
  .responsive-table tbody tr:nth-of-type(even) {
    background-color: rgba(245, 246, 247, 0.9);
  }
}
.responsive-table tbody th[scope="row"] {
  background-color: #75A340;
  color: white;
}
@media (min-width: 48em) {
  .responsive-table tbody th[scope="row"] {
    background-color: transparent;
    color: #232323;
      float: left;
    text-align: left;
    font-weight: 300;
  }
}
.responsive-table tbody td {
  text-align: right;
}
@media (min-width: 30em) {
  .responsive-table tbody td {
  }
}
@media (min-width: 48em) {
  .responsive-table tbody td {
    text-align: center;
  }
}
.responsive-table tbody td[data-type=currency] {
  text-align: right;
}
.responsive-table tbody td[data-title]:before {
  content: attr(data-title);
  float: left;
  color: #232323;
}
@media (min-width: 48em) {
  .responsive-table tbody td[data-title]:before {
    content: none;
  }
}